sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) { .layer { font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	border-style: none;
	height: 66em;
	width: 51em;
	margin: 0em;
	line-height: 0.0em;
	font-size: 1em;
	display: block;
}
.stl_02 {
	position: relative;
}
.stl_03 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_04 {
	position: relative;
	width: 51em;
}
.stl_05 {
	height: 6.6em;
}
.ie .stl_05 {
	height: 66em;
}
@font-face {
	font-family:"VFHMVQ+Palatino Linotype,Bold";
	src:url("5eb10a66-0001-0000-0000-000000000000.woff");
}
.stl_06 {
	color: #000000;
	font-size: 4.83em;
	font-family: "VFHMVQ+Palatino Linotype,Bold";
}
.stl_07 {
	line-height: 1.349121em;
}
.stl_08 {
	letter-spacing: 0.0003em;
}

.ie .stl_08 {
	letter-spacing: 0.0243px;
}
@font-face {
	font-family:"AHMMSB+Arial,Bold";
	src:url("ba94996b-0001-0000-0000-000000000000.woff");
}
.stl_09 {
	color: #000000;
	font-size: 0.83em;
	font-family: "AHMMSB+Arial,Bold";
}
.stl_10 {
	line-height: 1.117188em;
}
.stl_11 {
	letter-spacing: -0.0024em;
}

.ie .stl_11 {
	letter-spacing: -0.032px;
}
.stl_12 {
	color: #000000;
	font-size: 0.67em;
	font-family: "AHMMSB+Arial,Bold";
}
.stl_13 {
	letter-spacing: -0.003em;
}

.ie .stl_13 {
	letter-spacing: -0.032px;
}
.stl_14 {
	letter-spacing: -0.0028em;
}

.ie .stl_14 {
	letter-spacing: -0.0377px;
}
.stl_15 {
	letter-spacing: -0.0035em;
}

.ie .stl_15 {
	letter-spacing: -0.0377px;
}
.stl_16 {
	letter-spacing: -0.0015em;
}

.ie .stl_16 {
	letter-spacing: -0.0205px;
}
.stl_17 {
	letter-spacing: -0.0019em;
}

.ie .stl_17 {
	letter-spacing: -0.0205px;
}
@font-face {
	font-family:"SCQRFN+Calisto MT";
	src:url("92189aa1-0000-0000-0000-000000000000.woff");
}
.stl_18 {
	color: #000000;
	font-size: 2.92em;
	font-family: "SCQRFN+Calisto MT";
}
.stl_19 {
	line-height: 1.154297em;
}
.stl_20 {
	letter-spacing: -0.0088em;
}

.ie .stl_20 {
	letter-spacing: -0.4133px;
}
.stl_21 {
	color: #000000;
	font-size: 2.33em;
	font-family: "SCQRFN+Calisto MT";
}
.stl_22 {
	letter-spacing: -0.0111em;
}

.ie .stl_22 {
	letter-spacing: -0.4133px;
}
@font-face {
	font-family:"QPBGOQ+Arial";
	src:url("a7778afe-0000-0000-0000-000000000000.woff");
}
.stl_23 {
	color: #000000;
	font-size: 0.83em;
	font-family: "QPBGOQ+Arial";
}
.stl_24 {
	letter-spacing: 0.0046em;
}

.ie .stl_24 {
	letter-spacing: 0.0617px;
}
.stl_25 {
	color: #000000;
	font-size: 0.75em;
	font-family: "QPBGOQ+Arial";
}
.stl_26 {
	letter-spacing: 0.0055em;
}

.ie .stl_26 {
	letter-spacing: 0.0662px;
}
.stl_27 {
	letter-spacing: 0.004em;
}

.ie .stl_27 {
	letter-spacing: 0.0477px;
}
.stl_28 {
	letter-spacing: 0.005em;
}

.ie .stl_28 {
	letter-spacing: 0.0598px;
}
.stl_29 {
	color: #000000;
	font-size: 1.83em;
	font-family: "SCQRFN+Calisto MT";
}
.stl_30 {
	letter-spacing: -0.0001em;
}

.ie .stl_30 {
	letter-spacing: -0.0028px;
}
.stl_31 {
	color: #000000;
	font-size: 1.46em;
	font-family: "SCQRFN+Calisto MT";
}
@font-face {
	font-family:"BAVAEP+Palatino Linotype,Italic";
	src:url("066b5435-0002-0000-0000-000000000000.woff");
}
.stl_32 {
	color: #000000;
	font-size: 0.92em;
	font-family: "BAVAEP+Palatino Linotype,Italic";
}
.stl_33 {
	letter-spacing: 0em;
}

.ie .stl_33 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"BTRMPW+Palatino Linotype,Italic";
	src:url("cbfcb483-0002-0000-0000-000000000000.woff");
}
.stl_34 {
	color: #000000;
	font-size: 0.92em;
	font-family: "BTRMPW+Palatino Linotype,Italic";
}
.stl_35 {
	letter-spacing: -0.0013em;
}

.ie .stl_35 {
	letter-spacing: -0.0194px;
}
.stl_36 {
	letter-spacing: 0.0018em;
}

.ie .stl_36 {
	letter-spacing: 0.0237px;
}
@font-face {
	font-family:"UCPOMT+Palatino Linotype";
	src:url("4fab4d4f-0000-0000-0000-000000000000.woff");
}
.stl_37 {
	color: #000000;
	font-size: 1em;
	font-family: "UCPOMT+Palatino Linotype";
}
.stl_38 {
	letter-spacing: -0.0012em;
}

.ie .stl_38 {
	letter-spacing: -0.0193px;
}
.stl_39 {
	letter-spacing: 0.0001em;
}

.ie .stl_39 {
	letter-spacing: 0.0008px;
}
.stl_40 {
	letter-spacing: 0.0043em;
}

.ie .stl_40 {
	letter-spacing: 0.0522px;
}
.stl_41 {
	letter-spacing: -0.0004em;
}

.ie .stl_41 {
	letter-spacing: -0.0065px;
}
.stl_42 {
	letter-spacing: -0.0005em;
}

.ie .stl_42 {
	letter-spacing: -0.0074px;
}
.stl_43 {
	letter-spacing: -0.0002em;
}

.ie .stl_43 {
	letter-spacing: -0.0031px;
}
.stl_44 {
	letter-spacing: 0.0056em;
}

.ie .stl_44 {
	letter-spacing: 0.0672px;
}
.stl_45 {
	letter-spacing: 0.0039em;
}

.ie .stl_45 {
	letter-spacing: 0.0472px;
}
.stl_46 {
	letter-spacing: -0.0231em;
}

.ie .stl_46 {
	letter-spacing: -0.2767px;
}
.stl_47 {
	letter-spacing: 0.0068em;
}

.ie .stl_47 {
	letter-spacing: 0.0819px;
}
.stl_48 {
	letter-spacing: 0.0015em;
}

.ie .stl_48 {
	letter-spacing: 0.0182px;
}
.stl_49 {
	letter-spacing: 0.0054em;
}

.ie .stl_49 {
	letter-spacing: 0.0649px;
}
.stl_50 {
	letter-spacing: 0.0096em;
}

.ie .stl_50 {
	letter-spacing: 0.1157px;
}
.stl_51 {
	letter-spacing: -0.001em;
}

.ie .stl_51 {
	letter-spacing: -0.0114px;
}
.stl_52 {
	letter-spacing: 0.0042em;
}

.ie .stl_52 {
	letter-spacing: 0.0501px;
}
.stl_53 {
	letter-spacing: -0.0009em;
}

.ie .stl_53 {
	letter-spacing: -0.0137px;
}
.stl_54 {
	letter-spacing: -0.0011em;
}

.ie .stl_54 {
	letter-spacing: -0.017px;
}
.stl_55 {
	letter-spacing: 0.002em;
}

.ie .stl_55 {
	letter-spacing: 0.0264px;
}
.stl_56 {
	letter-spacing: 0.0082em;
}

.ie .stl_56 {
	letter-spacing: 0.0983px;
}
.stl_57 {
	color: #000000;
	font-size: 1em;
	font-family: "VFHMVQ+Palatino Linotype,Bold";
}
.stl_58 {
	letter-spacing: -0.017em;
}

.ie .stl_58 {
	letter-spacing: -0.2717px;
}
@font-face {
	font-family:"SWDDEJ+Wingdings";
	src:url("e1fa13fc-0000-0000-0000-000000000000.woff");
}
.stl_59 {
	color: #000000;
	font-size: 1em;
	font-family: "SWDDEJ+Wingdings";
}
.stl_60 {
	line-height: 1.109863em;
}
.stl_61 {
	letter-spacing: 0.0007em;
}

.ie .stl_61 {
	letter-spacing: 0.0106px;
}
.stl_62 {
	letter-spacing: -0.0173em;
}

.ie .stl_62 {
	letter-spacing: -0.2771px;
}
.stl_63 {
	letter-spacing: 0.0002em;
}

.ie .stl_63 {
	letter-spacing: 0.0035px;
}
.stl_64 {
	letter-spacing: -0.0008em;
}

.ie .stl_64 {
	letter-spacing: -0.0092px;
}
.stl_65 {
	letter-spacing: -0.0006em;
}

.ie .stl_65 {
	letter-spacing: -0.0104px;
}
.stl_66 {
	letter-spacing: -0.0003em;
}

.ie .stl_66 {
	letter-spacing: -0.0044px;
}
.stl_67 {
	letter-spacing: -0.0016em;
}

.ie .stl_67 {
	letter-spacing: -0.0189px;
}
.stl_68 {
	letter-spacing: 0.0014em;
}

.ie .stl_68 {
	letter-spacing: 0.0162px;
}
.stl_69 {
	letter-spacing: 0.0004em;
}

.ie .stl_69 {
	letter-spacing: 0.0043px;
}
.stl_70 {
	color: #000000;
	font-size: 0.75em;
	font-family: "AHMMSB+Arial,Bold";
}
.stl_71 {
	color: #0000FF;
	font-size: 0.75em;
	font-family: "AHMMSB+Arial,Bold";
}
.stl_72 {
	color: #000000;
	font-size: 0.767457em;
	font-family: "AHMMSB+Arial,Bold";
}
.stl_73 {
	letter-spacing: -0.0211em;
}

.ie .stl_73 {
	letter-spacing: -0.2588px;
}
.stl_74 {
	letter-spacing: -0.0237em;
}

.ie .stl_74 {
	letter-spacing: -0.2911px;
}
.stl_75 {
	letter-spacing: -0.0294em;
}

.ie .stl_75 {
	letter-spacing: -0.3611px;
}
.stl_76 {
	color: #000000;
	font-size: 0.767457em;
	font-family: "QPBGOQ+Arial";
}
.stl_77 {
	letter-spacing: -0.0252em;
}

.ie .stl_77 {
	letter-spacing: -0.3093px;
}
.stl_78 {
	letter-spacing: -0.0204em;
}

.ie .stl_78 {
	letter-spacing: -0.2511px;
}
.stl_79 {
	letter-spacing: -0.0242em;
}

.ie .stl_79 {
	letter-spacing: -0.2973px;
}
.stl_80 {
	letter-spacing: -0.0258em;
}

.ie .stl_80 {
	letter-spacing: -0.3169px;
}
.stl_81 {
	letter-spacing: -0.0267em;
}

.ie .stl_81 {
	letter-spacing: -0.3273px;
}
.stl_82 {
	letter-spacing: -0.0214em;
}

.ie .stl_82 {
	letter-spacing: -0.2631px;
}
.stl_83 {
	letter-spacing: -0.0207em;
}

.ie .stl_83 {
	letter-spacing: -0.2548px;
}
.stl_84 {
	letter-spacing: -0.0171em;
}

.ie .stl_84 {
	letter-spacing: -0.2096px;
}
.stl_85 {
	letter-spacing: -0.0301em;
}

.ie .stl_85 {
	letter-spacing: -0.3691px;
}
.stl_86 {
	letter-spacing: -0.0361em;
}

.ie .stl_86 {
	letter-spacing: -0.4433px;
}
.stl_87 {
	letter-spacing: -0.023em;
}

.ie .stl_87 {
	letter-spacing: -0.2828px;
}
.stl_88 {
	letter-spacing: -0.0201em;
}

.ie .stl_88 {
	letter-spacing: -0.2467px;
}
.stl_89 {
	letter-spacing: -0.0124em;
}

.ie .stl_89 {
	letter-spacing: -0.1523px;
}
.stl_90 {
	letter-spacing: -0.0187em;
}

.ie .stl_90 {
	letter-spacing: -0.2294px;
}
.stl_91 {
	letter-spacing: -0.0166em;
}

.ie .stl_91 {
	letter-spacing: -0.2034px;
}
.stl_92 {
	letter-spacing: -0.005em;
}

.ie .stl_92 {
	letter-spacing: -0.0618px;
}
.stl_93 {
	letter-spacing: -0.013em;
}

.ie .stl_93 {
	letter-spacing: -0.1601px;
}
.stl_94 {
	letter-spacing: -0.0181em;
}

.ie .stl_94 {
	letter-spacing: -0.2228px;
}
.stl_95 {
	letter-spacing: -0.0236em;
}

.ie .stl_95 {
	letter-spacing: -0.2904px;
}
.stl_96 {
	letter-spacing: -0.0191em;
}

.ie .stl_96 {
	letter-spacing: -0.234px;
}
.stl_97 {
	letter-spacing: -0.0145em;
}

.ie .stl_97 {
	letter-spacing: -0.1782px;
}
.stl_98 {
	letter-spacing: -0.0156em;
}

.ie .stl_98 {
	letter-spacing: -0.1917px;
}
.stl_99 {
	letter-spacing: -0.0095em;
}

.ie .stl_99 {
	letter-spacing: -0.1161px;
}
.stl_100 {
	letter-spacing: 0.0199em;
}

.ie .stl_100 {
	letter-spacing: 0.2442px;
}
.stl_101 {
	letter-spacing: -0.0281em;
}

.ie .stl_101 {
	letter-spacing: -0.3445px;
}
.stl_102 {
	letter-spacing: -0.0106em;
}

.ie .stl_102 {
	letter-spacing: -0.1306px;
}
.stl_103 {
	letter-spacing: -0.0183em;
}

.ie .stl_103 {
	letter-spacing: -0.2242px;
}
.stl_104 {
	letter-spacing: -0.0155em;
}

.ie .stl_104 {
	letter-spacing: -0.1909px;
}
.stl_105 {
	letter-spacing: -0.0265em;
}

.ie .stl_105 {
	letter-spacing: -0.3258px;
}
.stl_106 {
	letter-spacing: -0.0234em;
}

.ie .stl_106 {
	letter-spacing: -0.2877px;
}
.stl_107 {
	letter-spacing: -0.0305em;
}

.ie .stl_107 {
	letter-spacing: -0.3746px;
}
.stl_108 {
	letter-spacing: -0.0264em;
}

.ie .stl_108 {
	letter-spacing: -0.3247px;
}
.stl_109 {
	letter-spacing: -0.0128em;
}

.ie .stl_109 {
	letter-spacing: -0.1566px;
}
.stl_110 {
	letter-spacing: -0.0193em;
}

.ie .stl_110 {
	letter-spacing: -0.2365px;
}
.stl_111 {
	letter-spacing: -0.0324em;
}

.ie .stl_111 {
	letter-spacing: -0.3973px;
}
.stl_112 {
	letter-spacing: -0.0206em;
}

.ie .stl_112 {
	letter-spacing: -0.2528px;
}
.stl_113 {
	letter-spacing: -0.0177em;
}

.ie .stl_113 {
	letter-spacing: -0.2179px;
}
.stl_114 {
	letter-spacing: -0.0229em;
}

.ie .stl_114 {
	letter-spacing: -0.2809px;
}
.stl_115 {
	letter-spacing: -0.0272em;
}

.ie .stl_115 {
	letter-spacing: -0.3335px;
}
.stl_116 {
	letter-spacing: -0.0441em;
}

.ie .stl_116 {
	letter-spacing: -0.5411px;
}
.stl_117 {
	letter-spacing: -0.0178em;
}

.ie .stl_117 {
	letter-spacing: -0.2186px;
}
.stl_118 {
	letter-spacing: -0.0262em;
}

.ie .stl_118 {
	letter-spacing: -0.3212px;
}
.stl_119 {
	letter-spacing: -0.0225em;
}

.ie .stl_119 {
	letter-spacing: -0.2762px;
}
.stl_120 {
	letter-spacing: -0.0169em;
}

.ie .stl_120 {
	letter-spacing: -0.2069px;
}
.stl_121 {
	letter-spacing: -0.0268em;
}

.ie .stl_121 {
	letter-spacing: -0.3296px;
}
.stl_122 {
	letter-spacing: -0.0239em;
}

.ie .stl_122 {
	letter-spacing: -0.2929px;
}
.stl_123 {
	letter-spacing: -0.022em;
}

.ie .stl_123 {
	letter-spacing: -0.2701px;
}
.stl_124 {
	color: #000000;
	font-size: 0.586879em;
	font-family: "QPBGOQ+Arial";
}
.stl_125 {
	letter-spacing: -0.0064em;
}

.ie .stl_125 {
	letter-spacing: -0.06px;
}
@font-face {
	font-family:"AADUKV+Arial,Italic";
	src:url("8b1a0c07-0002-0000-0000-000000000000.woff");
}
.stl_126 {
	color: #000000;
	font-size: 0.586879em;
	font-family: "AADUKV+Arial,Italic";
}
.stl_127 {
	letter-spacing: 0.001em;
}

.ie .stl_127 {
	letter-spacing: 0.0114px;
}
.stl_128 {
	letter-spacing: 0.0008em;
}

.ie .stl_128 {
	letter-spacing: 0.009px;
}
.stl_129 {
	color: #000000;
	font-size: 0.69329em;
	font-family: "AHMMSB+Arial,Bold";
}
.stl_130 {
	letter-spacing: -0.0296em;
}

.ie .stl_130 {
	letter-spacing: -0.3286px;
}
.stl_131 {
	color: #000000;
	font-size: 0.69329em;
	font-family: "QPBGOQ+Arial";
}
.stl_132 {
	letter-spacing: -0.0205em;
}

.ie .stl_132 {
	letter-spacing: -0.2269px;
}
.stl_133 {
	letter-spacing: -0.0224em;
}

.ie .stl_133 {
	letter-spacing: -0.2481px;
}
.stl_134 {
	letter-spacing: -0.0208em;
}

.ie .stl_134 {
	letter-spacing: -0.2302px;
}
.stl_135 {
	letter-spacing: -0.0138em;
}

.ie .stl_135 {
	letter-spacing: -0.1535px;
}
.stl_136 {
	letter-spacing: -0.0174em;
}

.ie .stl_136 {
	letter-spacing: -0.1928px;
}
.stl_137 {
	letter-spacing: -0.0161em;
}

.ie .stl_137 {
	letter-spacing: -0.1785px;
}
.stl_138 {
	letter-spacing: -0.0148em;
}

.ie .stl_138 {
	letter-spacing: -0.164px;
}
.stl_139 {
	color: #000000;
	font-size: 0.530163em;
	font-family: "QPBGOQ+Arial";
}
.stl_140 {
	color: #000000;
	font-size: 0.530163em;
	font-family: "AADUKV+Arial,Italic";
}
.stl_141 {
	letter-spacing: -0.0034em;
}

.ie .stl_141 {
	letter-spacing: -0.0293px;
}
.stl_142 {
	color: #000000;
	font-size: 1.08em;
	font-family: "SCQRFN+Calisto MT";
}
.stl_143 {
	letter-spacing: -0.0017em;
}

.ie .stl_143 {
	letter-spacing: -0.0251px;
}
.stl_144 {
	color: #000000;
	font-size: 1.08em;
	font-family: "AHMMSB+Arial,Bold";
}
.stl_145 {
	letter-spacing: 0.0005em;
}

.ie .stl_145 {
	letter-spacing: 0.0088px;
}
@font-face {
	font-family:"HIKPQH+Calibri";
	src:url("93e5d0c3-0000-0000-0000-000000000000.woff");
}
.stl_146 {
	color: #000000;
	font-size: 0.83em;
	font-family: "HIKPQH+Calibri";
}
.stl_147 {
	line-height: 1.220703em;
}
.stl_148 {
	letter-spacing: 0.0016em;
}

.ie .stl_148 {
	letter-spacing: 0.0208px;
}
.stl_149 {
	letter-spacing: 0.0022em;
}

.ie .stl_149 {
	letter-spacing: 0.0288px;
}
.stl_150 {
	letter-spacing: 0.0013em;
}

.ie .stl_150 {
	letter-spacing: 0.0176px;
}
.stl_151 {
	letter-spacing: 0.0006em;
}

.ie .stl_151 {
	letter-spacing: 0.0099px;
}
.stl_152 {
	letter-spacing: 0.0024em;
}

.ie .stl_152 {
	letter-spacing: 0.0324px;
}
.stl_153 {
	color: #000000;
	font-size: 0.58em;
	font-family: "UCPOMT+Palatino Linotype";
}
.stl_154 {
	color: #000000;
	font-size: 0.54em;
	font-family: "UCPOMT+Palatino Linotype";
}
.stl_155 {
	letter-spacing: -0.0032em;
}

.ie .stl_155 {
	letter-spacing: -0.0277px;
}
.stl_156 {
	color: #000000;
	font-size: 0.92em;
	font-family: "UCPOMT+Palatino Linotype";
}
.stl_157 {
	letter-spacing: -0.0022em;
}

.ie .stl_157 {
	letter-spacing: -0.0192px;
}
.stl_158 {
	letter-spacing: -0.0018em;
}

.ie .stl_158 {
	letter-spacing: -0.0266px;
}
.stl_159 {
	letter-spacing: 0.0023em;
}

.ie .stl_159 {
	letter-spacing: 0.0302px;
}
.stl_160 {
	letter-spacing: -0.0007em;
}

.ie .stl_160 {
	letter-spacing: -0.0083px;
}
.stl_161 {
	color: #000000;
	font-size: 0.67em;
	font-family: "QPBGOQ+Arial";
}
.stl_162 {
	letter-spacing: -0.0041em;
}

.ie .stl_162 {
	letter-spacing: -0.0443px;
}
.stl_163 {
	letter-spacing: -0.0037em;
}

.ie .stl_163 {
	letter-spacing: -0.0399px;
}
.stl_164 {
	letter-spacing: -0.0036em;
}

.ie .stl_164 {
	letter-spacing: -0.0388px;
}
.stl_165 {
	letter-spacing: 0.0028em;
}

.ie .stl_165 {
	letter-spacing: 0.0365px;
}
.stl_166 {
	letter-spacing: -0.0039em;
}

.ie .stl_166 {
	letter-spacing: -0.0335px;
}
.stl_167 {
	letter-spacing: -0.0023em;
}

.ie .stl_167 {
	letter-spacing: -0.0335px;
}
.stl_168 {
	color: #000000;
	font-size: 1em;
	font-family: "AHMMSB+Arial,Bold";
}
.stl_169 {
	letter-spacing: 0.0019em;
}

.ie .stl_169 {
	letter-spacing: 0.0248px;
}
.stl_170 {
	letter-spacing: -0.021em;
}

.ie .stl_170 {
	letter-spacing: -0.3353px;
}
.stl_171 {
	letter-spacing: -0.0209em;
}

.ie .stl_171 {
	letter-spacing: -0.3349px;
}
.stl_172 {
	letter-spacing: -0.0213em;
}

.ie .stl_172 {
	letter-spacing: -0.3407px;
}
.stl_173 {
	letter-spacing: -0.0203em;
}

.ie .stl_173 {
	letter-spacing: -0.3247px;
}
.stl_174 {
	letter-spacing: -0.0217em;
}

.ie .stl_174 {
	letter-spacing: -0.3474px;
}
.stl_175 {
	letter-spacing: 0.0012em;
}

.ie .stl_175 {
	letter-spacing: 0.0162px;
}
.stl_176 {
	letter-spacing: 0.0009em;
}

.ie .stl_176 {
	letter-spacing: 0.012px;
}
.stl_177 {
	letter-spacing: 0.0026em;
}

.ie .stl_177 {
	letter-spacing: 0.0347px;
}
.stl_178 {
	letter-spacing: 0.0021em;
}

.ie .stl_178 {
	letter-spacing: 0.028px;
}
.stl_179 {
	letter-spacing: -0.0021em;
}

.ie .stl_179 {
	letter-spacing: -0.0312px;
}
.stl_180 {
	letter-spacing: 0.0017em;
}

.ie .stl_180 {
	letter-spacing: 0.02px;
}
.stl_181 {
	letter-spacing: 0.0027em;
}

.ie .stl_181 {
	letter-spacing: 0.032px;
}
.stl_182 {
	letter-spacing: -0.0046em;
}

.ie .stl_182 {
	letter-spacing: -0.055px;
}
.stl_183 {
	letter-spacing: -0.0014em;
}

.ie .stl_183 {
	letter-spacing: -0.0172px;
}
.stl_184 {
	letter-spacing: 0.0038em;
}

.ie .stl_184 {
	letter-spacing: 0.0462px;
}
.stl_185 {
	letter-spacing: -0.0107em;
}

.ie .stl_185 {
	letter-spacing: -0.1422px;
}
.stl_186 {
	letter-spacing: -0.0092em;
}

.ie .stl_186 {
	letter-spacing: -0.1098px;
}
.stl_187 {
	color: #000000;
	font-size: 0.864874em;
	font-family: "AHMMSB+Arial,Bold";
}
.stl_188 {
	letter-spacing: -0.0226em;
}

.ie .stl_188 {
	letter-spacing: -0.313px;
}
.stl_189 {
	color: #000000;
	font-size: 0.864874em;
	font-family: "QPBGOQ+Arial";
}
.stl_190 {
	letter-spacing: -0.0255em;
}

.ie .stl_190 {
	letter-spacing: -0.3532px;
}
.stl_191 {
	letter-spacing: -0.02em;
}

.ie .stl_191 {
	letter-spacing: -0.2762px;
}
.stl_192 {
	letter-spacing: -0.015em;
}

.ie .stl_192 {
	letter-spacing: -0.2075px;
}
.stl_193 {
	letter-spacing: -0.025em;
}

.ie .stl_193 {
	letter-spacing: -0.3465px;
}
.stl_194 {
	letter-spacing: -0.0122em;
}

.ie .stl_194 {
	letter-spacing: -0.1687px;
}
.stl_195 {
	letter-spacing: -0.0184em;
}

.ie .stl_195 {
	letter-spacing: -0.2542px;
}
.stl_196 {
	letter-spacing: -0.014em;
}

.ie .stl_196 {
	letter-spacing: -0.1933px;
}
.stl_197 {
	letter-spacing: -0.0319em;
}

.ie .stl_197 {
	letter-spacing: -0.441px;
}
.stl_198 {
	letter-spacing: -0.0192em;
}

.ie .stl_198 {
	letter-spacing: -0.2658px;
}
.stl_199 {
	letter-spacing: -0.0168em;
}

.ie .stl_199 {
	letter-spacing: -0.233px;
}
.stl_200 {
	letter-spacing: -0.0147em;
}

.ie .stl_200 {
	letter-spacing: -0.2027px;
}
.stl_201 {
	letter-spacing: -0.0337em;
}

.ie .stl_201 {
	letter-spacing: -0.4667px;
}
.stl_202 {
	letter-spacing: -0.0286em;
}

.ie .stl_202 {
	letter-spacing: -0.3964px;
}
.stl_203 {
	letter-spacing: -0.0163em;
}

.ie .stl_203 {
	letter-spacing: -0.2256px;
}
.stl_204 {
	letter-spacing: -0.0195em;
}

.ie .stl_204 {
	letter-spacing: -0.2692px;
}
.stl_205 {
	letter-spacing: -0.0154em;
}

.ie .stl_205 {
	letter-spacing: -0.213px;
}
.stl_206 {
	letter-spacing: -0.0142em;
}

.ie .stl_206 {
	letter-spacing: -0.1962px;
}
.stl_207 {
	letter-spacing: -0.0291em;
}

.ie .stl_207 {
	letter-spacing: -0.4023px;
}
.stl_208 {
	letter-spacing: -0.0151em;
}

.ie .stl_208 {
	letter-spacing: -0.2095px;
}
.stl_209 {
	letter-spacing: -0.0243em;
}

.ie .stl_209 {
	letter-spacing: -0.3364px;
}
.stl_210 {
	color: #000000;
	font-size: 0.661374em;
	font-family: "QPBGOQ+Arial";
}
.stl_211 {
	letter-spacing: -0.0058em;
}

.ie .stl_211 {
	letter-spacing: -0.061px;
}
.stl_212 {
	color: #000000;
	font-size: 0.661374em;
	font-family: "AADUKV+Arial,Italic";
}
.stl_213 {
	color: #000000;
	font-size: 0.735596em;
	font-family: "AHMMSB+Arial,Bold";
}
.stl_214 {
	color: #000000;
	font-size: 0.735596em;
	font-family: "QPBGOQ+Arial";
}
.stl_215 {
	letter-spacing: -0.0179em;
}

.ie .stl_215 {
	letter-spacing: -0.2112px;
}
.stl_216 {
	letter-spacing: -0.0134em;
}

.ie .stl_216 {
	letter-spacing: -0.1575px;
}
.stl_217 {
	letter-spacing: -0.0118em;
}

.ie .stl_217 {
	letter-spacing: -0.1385px;
}
.stl_218 {
	letter-spacing: -0.0153em;
}

.ie .stl_218 {
	letter-spacing: -0.1796px;
}
.stl_219 {
	letter-spacing: -0.0287em;
}

.ie .stl_219 {
	letter-spacing: -0.3372px;
}
.stl_220 {
	color: #000000;
	font-size: 0.562514em;
	font-family: "QPBGOQ+Arial";
}
.stl_221 {
	letter-spacing: -0.0056em;
}

.ie .stl_221 {
	letter-spacing: -0.0501px;
}
.stl_222 {
	color: #000000;
	font-size: 0.562514em;
	font-family: "AADUKV+Arial,Italic";
}
.stl_223 {
	color: #000000;
	font-size: 0.707598em;
	font-family: "AHMMSB+Arial,Bold";
}
.stl_224 {
	letter-spacing: -0.0238em;
}

.ie .stl_224 {
	letter-spacing: -0.2697px;
}
.stl_225 {
	color: #000000;
	font-size: 0.707598em;
	font-family: "QPBGOQ+Arial";
}
.stl_226 {
	letter-spacing: -0.0212em;
}

.ie .stl_226 {
	letter-spacing: -0.2406px;
}
.stl_227 {
	letter-spacing: -0.0186em;
}

.ie .stl_227 {
	letter-spacing: -0.2109px;
}
.stl_228 {
	letter-spacing: -0.0369em;
}

.ie .stl_228 {
	letter-spacing: -0.4172px;
}
.stl_229 {
	letter-spacing: -0.0172em;
}

.ie .stl_229 {
	letter-spacing: -0.1952px;
}
.stl_230 {
	letter-spacing: -0.0189em;
}

.ie .stl_230 {
	letter-spacing: -0.2141px;
}
.stl_231 {
	letter-spacing: -0.0735em;
}

.ie .stl_231 {
	letter-spacing: -0.8321px;
}
.stl_232 {
	letter-spacing: -0.0429em;
}

.ie .stl_232 {
	letter-spacing: -0.4858px;
}
.stl_233 {
	letter-spacing: -0.0223em;
}

.ie .stl_233 {
	letter-spacing: -0.2525px;
}
.stl_234 {
	letter-spacing: -0.0254em;
}

.ie .stl_234 {
	letter-spacing: -0.2876px;
}
.stl_235 {
	letter-spacing: -0.0165em;
}

.ie .stl_235 {
	letter-spacing: -0.1864px;
}
.stl_236 {
	letter-spacing: -0.0409em;
}

.ie .stl_236 {
	letter-spacing: -0.4633px;
}
.stl_237 {
	letter-spacing: -0.0185em;
}

.ie .stl_237 {
	letter-spacing: -0.2096px;
}
.stl_238 {
	letter-spacing: -0.0126em;
}

.ie .stl_238 {
	letter-spacing: -0.1423px;
}
.stl_239 {
	letter-spacing: -0.0263em;
}

.ie .stl_239 {
	letter-spacing: -0.298px;
}
.stl_240 {
	color: #000000;
	font-size: 0.541104em;
	font-family: "QPBGOQ+Arial";
}
.stl_241 {
	letter-spacing: -0.0045em;
}

.ie .stl_241 {
	letter-spacing: -0.0393px;
}
.stl_242 {
	color: #000000;
	font-size: 0.541104em;
	font-family: "AADUKV+Arial,Italic";
}
.stl_243 {
	color: #000000;
	font-size: 0.846183em;
	font-family: "AHMMSB+Arial,Bold";
}
.stl_244 {
	letter-spacing: -0.0249em;
}

.ie .stl_244 {
	letter-spacing: -0.3366px;
}
.stl_245 {
	color: #000000;
	font-size: 0.846183em;
	font-family: "QPBGOQ+Arial";
}
.stl_246 {
	letter-spacing: -0.0306em;
}

.ie .stl_246 {
	letter-spacing: -0.4146px;
}
.stl_247 {
	letter-spacing: -0.0216em;
}

.ie .stl_247 {
	letter-spacing: -0.2925px;
}
.stl_248 {
	letter-spacing: -0.0266em;
}

.ie .stl_248 {
	letter-spacing: -0.3598px;
}
.stl_249 {
	letter-spacing: -0.0279em;
}

.ie .stl_249 {
	letter-spacing: -0.3774px;
}
.stl_250 {
	letter-spacing: -0.0218em;
}

.ie .stl_250 {
	letter-spacing: -0.2953px;
}
.stl_251 {
	letter-spacing: -0.0199em;
}

.ie .stl_251 {
	letter-spacing: -0.2696px;
}
.stl_252 {
	letter-spacing: -0.019em;
}

.ie .stl_252 {
	letter-spacing: -0.2567px;
}
.stl_253 {
	letter-spacing: -0.0141em;
}

.ie .stl_253 {
	letter-spacing: -0.1902px;
}
.stl_254 {
	letter-spacing: -0.006em;
}

.ie .stl_254 {
	letter-spacing: -0.0817px;
}
.stl_255 {
	letter-spacing: -0.0162em;
}

.ie .stl_255 {
	letter-spacing: -0.2196px;
}
.stl_256 {
	letter-spacing: -0.018em;
}

.ie .stl_256 {
	letter-spacing: -0.2434px;
}
.stl_257 {
	letter-spacing: -0.0318em;
}

.ie .stl_257 {
	letter-spacing: -0.4299px;
}
.stl_258 {
	letter-spacing: -0.0197em;
}

.ie .stl_258 {
	letter-spacing: -0.2666px;
}
.stl_259 {
	letter-spacing: -0.0221em;
}

.ie .stl_259 {
	letter-spacing: -0.2994px;
}
.stl_260 {
	letter-spacing: -0.0074em;
}

.ie .stl_260 {
	letter-spacing: -0.1px;
}
.stl_261 {
	letter-spacing: -0.01em;
}

.ie .stl_261 {
	letter-spacing: -0.1355px;
}
.stl_262 {
	letter-spacing: -0.0129em;
}

.ie .stl_262 {
	letter-spacing: -0.1744px;
}
.stl_263 {
	letter-spacing: -0.0121em;
}

.ie .stl_263 {
	letter-spacing: -0.1634px;
}
.stl_264 {
	letter-spacing: -0.0105em;
}

.ie .stl_264 {
	letter-spacing: -0.1416px;
}
.stl_265 {
	letter-spacing: -0.0188em;
}

.ie .stl_265 {
	letter-spacing: -0.2547px;
}
.stl_266 {
	letter-spacing: -0.016em;
}

.ie .stl_266 {
	letter-spacing: -0.2163px;
}
.stl_267 {
	letter-spacing: -0.0222em;
}

.ie .stl_267 {
	letter-spacing: -0.3002px;
}
.stl_268 {
	letter-spacing: -0.0273em;
}

.ie .stl_268 {
	letter-spacing: -0.37px;
}
.stl_269 {
	letter-spacing: -0.0182em;
}

.ie .stl_269 {
	letter-spacing: -0.247px;
}
.stl_270 {
	color: #000000;
	font-size: 0.647568em;
	font-family: "QPBGOQ+Arial";
}
.stl_271 {
	color: #000000;
	font-size: 0.647568em;
	font-family: "AADUKV+Arial,Italic";
}
.stl_272 {
	letter-spacing: -0.0061em;
}

.ie .stl_272 {
	letter-spacing: -0.0634px;
}
.stl_273 {
	letter-spacing: 0.0032em;
}

.ie .stl_273 {
	letter-spacing: 0.0425px;
}
.stl_274 {
	letter-spacing: -0.002em;
}

.ie .stl_274 {
	letter-spacing: -0.0299px;
}
.stl_275 {
	color: #000000;
	font-size: 1em;
	font-family: "BTRMPW+Palatino Linotype,Italic";
}
@font-face {
	font-family:"MFEWWG+Palatino Linotype";
	src:url("9f3a1d02-0000-0000-0000-000000000000.woff");
}
.stl_276 {
	color: #000000;
	font-size: 1em;
	font-family: "MFEWWG+Palatino Linotype";
}
.stl_277 {
	letter-spacing: 0.0033em;
}

.ie .stl_277 {
	letter-spacing: 0.0439px;
}
.stl_278 {
	letter-spacing: -0.0112em;
}

.ie .stl_278 {
	letter-spacing: -0.5228px;
}
@font-face {
	font-family:"KVTLGL+Times New Roman,Bold";
	src:url("a0fe0dc6-0001-0000-0000-000000000000.woff");
}
.stl_279 {
	color: #000000;
	font-size: 1.17em;
	font-family: "KVTLGL+Times New Roman,Bold";
}
.stl_280 {
	line-height: 1.107422em;
}
.stl_281 {
	letter-spacing: -0.0026em;
}

.ie .stl_281 {
	letter-spacing: -0.022px;
}
.stl_282 {
	color: #0000FF;
	font-size: 0.92em;
	font-family: "UCPOMT+Palatino Linotype";
}
.stl_283 {
	letter-spacing: 0.0113em;
}

.ie .stl_283 {
	letter-spacing: 0.1808px;
}
.stl_284 {
	letter-spacing: -0.0025em;
}

.ie .stl_284 {
	letter-spacing: -0.0468px;
}
.stl_285 {
	letter-spacing: -0.0029em;
}

.ie .stl_285 {
	letter-spacing: -0.0255px;
}
.stl_286 {
	color: #0000FF;
	font-size: 1em;
	font-family: "UCPOMT+Palatino Linotype";
}
.stl_287 {
	letter-spacing: 0.0035em;
}

.ie .stl_287 {
	letter-spacing: 0.0415px;
}
.stl_288 {
	letter-spacing: 0.0025em;
}

.ie .stl_288 {
	letter-spacing: 0.0297px;
}
.stl_289 {
	letter-spacing: -0.0069em;
}

.ie .stl_289 {
	letter-spacing: -0.0833px;
}
.stl_290 {
	letter-spacing: 0.0011em;
}

.ie .stl_290 {
	letter-spacing: 0.0129px;
}
@font-face {
	font-family:"NSEAFW+Symbol";
	src:url("c3e2c2fb-0000-0000-0000-000000000000.woff");
}
.stl_291 {
	color: #000000;
	font-size: 1em;
	font-family: "NSEAFW+Symbol";
}
.stl_292 {
	line-height: 1.225098em;
}
